@charset "utf-8";
/* --------------------------------
	sitemap_sp.css
-------------------------------- */
.pc_only {
display:none;
}
.sitemap {
	position: relative;
}

.sitemap h1 {
	font-size: 16px!important;
	font-weight: bold!important;
	color: #ffffff!important;
	background: #478fbf!important;
	padding: 8px 10px 8px!important;
	text-align: left;
	border: none!important;
	margin: 0px 10px;
}
.sitemap h2 {
	border: 1px solid #ccc;
	box-shadow: 1px 1px 0 rgba(242,242,242,1);
	color: #14315c;
	font-size: 1.5rem;
	margin: 20px 10px 10px;
	padding: 1px;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	box-sizing: border-box;
}

.sitemap h2 span{
	background-image: linear-gradient(to bottom, #fff, #f4f4f4 95%);
	padding: 8px 8px 8px 10px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.line_top{
border-top: solid 1px #14315c;
	margin-top: 40px;
	padding-top: 10px;
}

.sitemap .b_list{
	margin: 10px 5px 10px 10px;
	font-size: 1.2rem;
	width : -moz-calc(100% - 15px);
	width : -webkit-calc(100% - 15px);
	width : calc(100% - 15px);
	overflow: hidden;
	letter-spacing: -0.4em;
}

.b_list a{
	color: #4d4d4d;
	text-decoration: underline;
}

.b_list dl{
	overflow: hidden;
	width : -moz-calc((100% / 2) - 5px);
	width : -webkit-calc((100% / 2) - 5px);
	width : calc((100% / 2) - 5px);
	margin: 0px 5px 30px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}


.b_list dt{
	margin-bottom:5px;
	padding:5px 8px;
	background:#e3ebf5;
}

.b_list dd{
	margin:0 10px;
}

.b_list dd ul {
	margin-left:10px;
	padding-top:1px;
	background:url("../images/bg_sitemap_cat-list.gif") repeat-y left bottom;
}
.b_list dd li {
	margin-top:10px;
	padding-left:17px;
	background:url("../images/bg_sitemap_cat-list_li.gif") no-repeat 1px 6px;
}
.b_list dd li:last-child {
	background:url("../images/bg_sitemap_cat-list_li_last.gif") no-repeat 0 6px;
}


/* --------------------------------
	特集バナー
-------------------------------- */
ul.special_area {
	margin: 10px 6px 0 10px;
	width : -moz-calc(100% - 16px);
	width : -webkit-calc(100% - 16px);
	width : calc(100% - 16px);
	overflow:hidden;
	text-align: center;
}

ul.special_area li{
	margin: 10px 4px 10px 0;
	float: left;
	width : -moz-calc((100% / 2) - 4px);
	width : -webkit-calc((100% / 2) - 4px);
	width : calc((100% / 2) - 4px);
	font-size: 1.2rem;
	line-height: 1;
}

ul.special_area li img{
	margin-bottom: 0px;
	width: 100%;
	height: auto;
}



ul.special_area li a{
	color: #4d4d4d;
	text-decoration: underline;
}

p.to_link{
	text-align: right;
	margin: 10px 10px 10px 0;
	font-size: 1.2rem;
}

p.to_link a{
	color: #4d4d4d;
	text-decoration: underline;
}



